Subject: New Reply Received - Re: ﻿Your partial cancellation has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 11:23:56 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Helvetica, sans-serif; font-size: 12pt">Hello </span><br>
</div>
<div>
<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Can I ask you for a favour please</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I have 2 vouchers. Can you please combine them for me</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Because then I have to place 2 separate orders because the system didn't allow for 2 vouchers to be placed at once</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
If you agree, I will send you both codes</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I will highly appreciate that</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Thank you</div>
<div id="x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> 28 August 2020 14:56<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1150086] - Re: Your partial cancellation has been processed
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Rana,<br>
<br>
</div>
<div>
<div>Thank you for your patience.</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that the voucher code you need to apply is #T79-8B7N-C8A7-L4C1-N and the value of the voucher is BHD 1.</div>
<div> </div>
<div>Once again, sincere apologies, and thank you for your patience.</div>
<div>
<br>
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div> </div>
<div>* Terms and conditions:</div>
<div>1. This voucher code is valid till 24 Sep, 2020</div>
<div>2. The voucher can be spent on a threshold of BHD 1.1</div>
<div>3. Voucher is only valid on www.maxfashion.com</div>
<div>4. The voucher code can only be used once, on a single transaction – per head/credit card/registration. </div>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1150086